@import url(header.css);
@import url(fonts.css);
@import url(footer.css);
.slideshow{width:100%;position:relative;overflow:hidden;z-index:1;}
.slideshow .slideset{position:relative;}
.slideshow .slide{position:absolute;left:0;right:0;top:0;background:#000;color:#fff;}
.slideshow .slide img{width:100%;height:auto;display:block;}
.slideshow .slide.active{z-index:2;}
.slideshow .slide .caption{
    position: absolute;
    width: 45%;;
    margin: 0 auto;
    z-index: 999;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(15, 100, 129, 0.7);
    border-radius: 15px;
    padding: 20px;
}
.slideshow .slide .caption  h1{
    font-size: 50px;
    line-height: 1.2;
    font-weight: 700;
}
.slideshow .slide .caption a{
    font-family: 'Lato', sans-serif;
    color: #fff;
    border:solid 2px #fff;
    padding: 10px 36px;
    border-radius: 50px;
    display: inline-block;
    /*text-transform: uppercase;*/
    margin-top: 10px;
	line-height:normal;
}
.slideshow .slide .caption a:hover{
    color: #fff;
    background-color: #f2770c;
    border-color: #f2770c;
}
.slideshow .slide .caption p{color: #fff;}
.slideshow .pagination{
    top: 50%;
    z-index: 999;
    position: absolute;
    transform: translateY(-50%);
    text-align: center;
}
.slideshow .pagination ul{padding: 0px;}
.slideshow .pagination ul li{
    list-style: none;
    margin: 5px 0;
}
.slideshow .pagination ul li a{
    background-color: #959c8a;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    color: transparent;
}
.slideshow .pagination ul li.active{
    border: solid 2px #fff;
    padding: 3px;
    line-height: 0;
    border-radius: 50%;
}
.slideshow .pagination ul li.active a{
    width: 8px;
    height: 8px;
    background-color: #fff;
}
.banner-bottom-message{background-color:#26c4cd;}
.banner-bottom-message a,.banner-bottom-message p{
	margin-bottom:0px;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	font-weight:600;
}
.owl-theme .owl-nav{display: none;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #7d7d7d !important;
}
.owl-carousel.owl-partner .owl-stage,
.owl-carousel.owl-donor .owl-stage{
    display: flex;
    align-items: center;
}
.owl-carousel.owl-partner .owl-item img,
.owl-carousel.owl-donor .owl-item img{
    width: auto;
    margin: 0 auto;
}
.content1 h2{
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
}
.content1 h5{
    font-weight: 700;
/*    font-style: italic;*/
    color: #254151;
    font-size: 22px;
    line-height: 26px;
}
#fade {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}
#light {
    display: none;
    position: fixed;
    top: 50%;
    left: 0;
    max-width: 640px;
    max-height: 360px;
    z-index: 9999;
    overflow: visible;
    right: 0;
    text-align: center;
    margin: 0 auto;
    transform: translateY(-50%);
}
#light video{
    width: 100%;
    height: auto;
}
#boxclose {
    float: right;
    cursor: pointer;
    color: #fff;
    border-radius: 3px;
    background: #0f637f;
    font-size: 32px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 20px 10px;
    position: absolute;
    right: -1px;
    top: -1px;
    z-index: 1002;
    opacity: 0.9;
}
.boxclose:before {content: "×";}
#fade:hover ~ #boxclose {display:none;}
.bg-blue{
    background-image: url(../images/bg-blue.png);
    padding-right: 9999px;
    margin-right: -9999px;
    height: 100%;
}
.bg-partner{
    background-image: url(../images/bg-partner.png);
    background-position: right;
    padding-left: 9999px;
    margin-left: -9999px;
    height: 100%;
}
.bg-donors{
    background-image: url(../images/bg-donor.png);
    padding-right: 9999px;
    margin-right: -9999px;
    height: 100%;
}
.content2{padding: 70px 0;}
.content2 .block{
    text-align: center;
    position: relative;
    padding-bottom: 30px;
}
.content2 .block i{
    font-size: 55px;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.content2 .block:nth-child(odd) i,.content2 .block:nth-child(odd) a{color: #d1952c;}
.content2 .block:nth-child(even) i,.content2 .block:nth-child(even) a{color: #6ba7ec;}
.content2 .block h4{
    color: #254151;
    font-weight: 700;
    margin-bottom: 20px;
    min-height: 60px;
    font-size: 26px;
}
.content2 .block p{
    text-align: left;
    line-height: 25px;
}
.content2 .block a{
    font-weight: 800;
    margin-top: 15px;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
}
.donors{background-color: #eaeaea;}
.partner .inner{padding-right: 70px;}
.donors .inner{padding-left: 70px;}
.partner .inner h3,.donors .inner h3{margin-bottom: 10px;}
.partner .inner h3 a,.donors .inner h3 a{
    color: #fff;
    font-family: 'Playfair Display', sans-serif;
}
.partner .inner p,.donors .inner p{
    color: #fff;
    font-weight: 400;
}
.partner .inner a.btn-view,.donors .inner a.btn-view{
    color: #fff;
    display: block;
    font-weight: 800;
    /*text-transform: uppercase;*/
    margin-top: 10px;
}
.logos{padding: 70px 0;}
/* .donors .logos{padding:110px 0;} */
.carousel-indicators li{
    background-color: #ddd;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    cursor: pointer;
}
.carousel-indicators{bottom: -70px;}
.carousel-indicators .active{
    width: 10px;
    height: 10px;
    background-color: #7d7d7d;
}
.events{padding: 70px 0;}
.events .block.item:hover img{
    transition-timing-function: ease-in-out;
    transition: transform 1.1s;
    transform: scale(1.1);
}
.events h3{
    color: #254151;
    margin-bottom: 50px;
}
.events h5{
    color: #254151;
    font-weight: 600;
    font-size: 22px;
    margin-top: 20px;
    margin-bottom: 15px;
}
.events p{
    text-align: left;
    line-height: 20px;
}
.events2{
    font-family: 'Lato', sans-serif;
    margin: 5px 0;
    box-shadow: 5px 2px 15px -5px rgba(0,0,0,0.3);
}
.events2 .date{
    font-size: 20px;
    width: 120px;
    text-align: center;
    padding: 20px;
}
.events2:nth-child(odd) .date{
    background-color: #f2770c;
    color: #fff;
}
.events2:nth-child(even) .date{
    background-color: #0f6481;
    color: #fff;
}
.events2 .date span{
    display: block;
    font-size: 40px;
    line-height: 30px;
}
.events2 .inner{
    padding: 20px;
    text-align: left;
}
.events2 .inner i{
    font-size: 50px;
    margin-right: 20px;
}
.events2:nth-child(odd) .inner i{color: #f2770c;}
.events2:nth-child(even) .inner i{color: #0f6481;}
.events2 .inner-content a{
    color: #f2770c;
    font-weight: 800;
}
.volunteer{position: relative;}
.volunteer .volunteer-caption{
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    width: 30%;
}
.volunteer .volunteer-caption h2{
    color: #fff;
    font-size: 60px;
    font-weight: 600;
    text-transform: uppercase;
}
.volunteer .volunteer-caption p{
    color: #fff;
    line-height: 20px;
    font-weight: 300;
}
.volunteer .volunteer-caption .btns{margin-top: 30px;}
.volunteer .volunteer-caption .btns a:last-child{
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    padding-left: 20px;
}
.volunteer > p{margin-bottom: 0px;}
@media screen and (max-width:1399px){
    .slideshow .slide img{max-width:inherit;width:130%;margin:0 -15%;}
    .volunteer img{
        max-width: 100% !important;
        width: 140%;
    }
}
@media only screen and (min-width:1300px){
    .slideshow .pagination{left: 5%;}
}
@media only screen and (max-width:1299px){
    .slideshow .pagination{left: 15px;}
}
@media only screen and (max-width: 1199px){
    .slideshow .slide .caption{width: 50%;}
    .content2 .block h4{font-size: 22px;}
    .bg-partner{
        padding-right: 9999px !important;
        margin-right: -9999px;
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .bg-donors{
        padding-left: 9999px !important;
        margin-left: -9999px;
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .donors .col-xl-8{order: 2;}
    .partner .inner h3, .donors .inner h3{margin-bottom: 15px;}
    .logos{padding: 30px 0 60px;}
    .carousel-indicators {bottom: -35px;}
    .carousel-item{text-align: center;}
    .donors img{margin: 10px;}
}
@media only screen and (max-width: 991px){
    .slideshow .slide .caption{
        left: 8%;
        width: 85%;
    }
    .slideshow .slide .caption h1 br{display: none;}
    .slideshow .slide .caption a{margin-top: 0px;}
    .content1 h2{font-size: 45px;}
    .btn-watch i{margin-right: 5px;}
    br{display: none;}
    .content2 .block h4{min-height: auto;}
    .volunteer .volunteer-caption{width: 45%;}
}
@media only screen and (max-width:767px){
    h3{font-size: 32px !important;}
    .slideshow .slide{background: #0f6481;}
    .slideshow .slide:after{display: none;}
    .slideshow .slide img{width:100%;margin:0;}
    .slideshow .slide .caption{
        width: 100%;
        position: static;
        transform:none;
        padding: 20px 15px;
        text-align: center;
        left: 0;
    }
    .slideshow .slide .caption h1{font-size: 20px;}
    .slideshow .slide .caption a{margin-top: 10px;}
    .slideshow .slide .caption p{line-height: 20px;}
    .slideshow .pagination{
        display: none;
    }
    .bg-blue{
        margin-left: -9999px;
        padding-left: 9999px !important;
    }
    .content2{padding: 50px 0 20px;}
    .content2 .block{
        padding-bottom: 15px;
        margin-bottom: 40px;
    }
    .content2 .block p,.events p{text-align: center;}
    #light iframe{
        width: 90% !important;
        height: 300px !important;
    }
    #boxclose{right: 5%;}
    .logos{padding: 30px 0;}
    .events{padding: 30px 0;}
    .events h3{margin-bottom: 25px;}
    .volunteer .volunteer-caption{
        position: relative;
        top: 0;
        transform: none;
        width: 100%;
        background-color: #0e627e;
        padding: 20px 20px 30px;
    }
    .volunteer .volunteer-caption h2{font-size: 32px;}
    .volunteer .container{
        max-width: 100%;
        padding: 0;
    }
    .volunteer .volunteer-caption .btns a:last-child{
        display: block;
        padding-left: 0px;
        padding-top: 15px;
        margin-left: 15px;
    }
}
@media only screen and (max-width: 575px){
    .events2,.events2 .inner{text-align: center;}
    .events2 .date{width: 100%;}
    .events2 .inner i{
        margin-right: 0px;
        margin-bottom: 10px;
        display: block;
    }
}